Skip to main content
`Ctrl`+`K`

# DSGetExtraRow

Gets the extra row flag.

## Synopsis

    #include "slepcds.h"
    PetscErrorCode DSGetExtraRow(DS ds,PetscBool *ext)

Not Collective

## Input Parameter

- ds - the direct solver context

## Output Parameter

- ext - the flag

## See Also

DS: Direct Solver (or Dense System), `DSSetExtraRow()`

## Level

advanced

## Location

src/sys/classes/ds/interface/dsbasic.c

Index of all DS routines Table of Contents for all manual pages Index of all manual pages